Subject: Re: PayPal option missing?
From: [email-masked]
To: "- Dr. Sam Robbins -" <[email-masked]>, [email-masked]
Cc: "Deb ([email-masked])" <[email-masked]>, [email-masked], "manager" <[email-masked]>
Date: Sat, 19 Oct 2019 10:58:37 -0700

Hi. Dr. Sam,

I tried it with both Chrome and Firefox, on both the sites.The only
option was a credit card.

Thank you,

AJ
HFL Customer Support

----- Original Message -----
From: "- Dr. Sam Robbins -" <[email-masked]>
To:<[email-masked]>
Cc:"Deb ([email-masked])" <[email-masked]>,
<[email-masked]>, "manager" <[email-masked]>
Sent:Fri, 18 Oct 2019 21:19:48 -0700
Subject:Re: PayPal option missing?

Hi AJ - both show up for me on all of our order forms. What browser
are you using?
On Fri, Oct 18, 2019 at 7:44 PM <[email-masked] [1]> wrote:
Hi Dr. Sam,

ZD#83632 - I shared the 10% discount link with a customer, but when he
tried it, the PayPal option wasn't available. I tried it with him on
the phone and the option was missing in both hflorder.com [2] and
my.4hfl.com [3].

Have we discontinued PayPal and Amazon Pay?

Thank you,

AJ
HFL Customer Support

Links:
------
[1] mailto:[email-masked]
[2] http://hflorder.com
[3] http://my.4hfl.com